/* .catalog_list .product_item .filter_wrapper{display: none;}
.catalog_list .product_item:hover .filter_wrapper{display: block;} */
/*.catalog_list .product_item .filter_wrapper{display: block !important;}*/
.product_item.added a[data-action="remove-font-cart"], .product_item.added .added-to-cart{display:block;font-size: 13px;}
.product_item.added a[data-action="remove-font-cart"]{font-size: 19px;}
.product_item a[data-action="remove-font-cart"], .product_item .added-to-cart, .product_item.added a[data-action="add-font-cart"], .product_item.added .weight-name-class{display:none;}
section.catalog_blocks .swiper-button-next.swiper-button-white{background-image: url(/wp-content/uploads/2019/11/angle-pointing-to-left.png) !important;background-size: contain; left: 30px;right: inherit; top: 50%; transform:translateY(-50%); -webkit-transform:translateY(-50%); -moz-transform:translateY(-50%);}
section.catalog_blocks .swiper-button-prev.swiper-button-white {background-image: url(/wp-content/uploads/2019/11/angle-arrow-pointing-to-right.png);background-size: contain;right: 30px;left:inherit;top: 50%; transform:translateY(-50%); -webkit-transform:translateY(-50%); -moz-transform:translateY(-50%);}
.product_item .tinvwl-icon-heart{color:red;}
.search_r_single .swiper-button-next.swiper-button-white{background-image: url(/wp-content/uploads/2019/11/angle-pointing-to-left.png) !important;background-size: contain;left: 30px;right: inherit;top: 50%; transform:translateY(-50%); -webkit-transform:translateY(-50%); -moz-transform:translateY(-50%);display: block !important;}
.search_r_single .swiper-button-prev.swiper-button-white {background-image: url(/wp-content/uploads/2019/11/angle-arrow-pointing-to-right.png);background-size: contain;right: 30px;left:inherit;top: 50%; transform:translateY(-50%); -webkit-transform:translateY(-50%); -moz-transform:translateY(-50%);display: block !important;}
.search_r_single .swiper-button-next.swiper-button-white.swiper-button-disabled, .search_r_single .swiper-button-prev.swiper-button-white.swiper-button-disabled{ display:none !important;}

@media screen and (max-width: 767px) {
    .cart-popup-message{
        left: -10px;
    }
    
}